package mercadona

type Category struct {
	ID         int    `json:"id"`
	Name       string `json:"name"`
	Order      int    `json:"order"`
	Layout     int    `json:"layout"`
	Published  bool   `json:"published"`
	Categories []struct {
		ID         int    `json:"id"`
		Name       string `json:"name"`
		Order      int    `json:"order"`
		Layout     int    `json:"layout"`
		Published  bool   `json:"published"`
		IsExtended bool   `json:"is_extended"`
	} `json:"categories"`
	IsExtended bool `json:"is_extended"`
}
